#{extends 'borderNG.html' /}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'evaluasi.home'}</a></li>
    <li><a href="@{nonlelang.PengadaanLCtr.view(pl.lls_id)}">&{'evaluasi.info_paket'}</a></li>
</ol>

#{if pl.isPenunjukanLangsungNew()}
#{tabmenuPL tahapStarted/}
<div class="content" style="padding-left:25px; padding-right:25px">
    <div class="bs-callout bs-callout-info">
        <a href="@{nonlelang.EvaluasiPlCtr.indexpl(peserta?.lls_id)}" class="badge  badge-secondary float-right"><i class="fa fa-arrow-left"></i> Kembali ke Hasil Evaluasi</a>
        <b>Perhatian: </b><br/>
        1. Tulis pesan dengan kalimat yang singkat dan jelas.<br/>
        2. Pesan ini akan terkirim ke email dan halaman inbox Penyedia bersangkutan.
    </div>
    <hr/>
    <div id="msg-preview">

    </div>
    #{form @nonlelang.EvaluasiPlCtr.submit_kirim_und_pembuktian(peserta.psr_id)}
        #{alert /}
        #{include 'pesan/parts/input-form.html'/}
    #{saveButton title:'Kirim'/}
    <a class="btn btn-secondary " href="@{nonlelang.EvaluasiPlCtr.indexpl(peserta.lls_id)}"><i class="fa fa-arrow-circle-left fa-fw"></i> Kembali</a>&nbsp;
#{/form}
#{include 'pesan/parts/message-list.html'/}
    <br /><br />
</div>
#{/if}
#{else}
#{tabmenuPL tahapStarted/}
<div class="content" style="padding-left:25px; padding-right:25px">
    <div class="bs-callout bs-callout-info">
        <a href="@{nonlelang.EvaluasiPlCtr.index(peserta?.lls_id)}" class="badge  badge-secondary float-right"><i class="fa fa-arrow-left"></i> Kembali ke Hasil Evaluasi</a>
        <b>&{'evaluasi.perhatian'} </b><br/>
        &{'evaluasi.perhatian_1'}<br/>
        &{'evaluasi.perhatian_2'}
    </div>
    <hr/>
    <div id="msg-preview">

    </div>
    #{form @nonlelang.EvaluasiPlCtr.submitKirimUndanganVerifikasiPl(peserta.psr_id)}
        #{alert /}
        #{include 'pesan/parts/input-form.html'/}
    #{saveButton title:'Kirim'/}
    <a class="btn btn-secondary " href="@{nonlelang.EvaluasiPlCtr.index(peserta.lls_id)}"><i class="fa fa-arrow-circle-left fa-fw"></i> Kembali</a>&nbsp;
#{/form}
#{include 'pesan/parts/message-list.html'/}
    <br /><br />
</div>
#{/else}

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
#{/set}